maryland_colors = np.array([( 68,  79, 137),
                                (  1, 100,   0),
                                (  1, 130,   0),
                                (151, 191,  71),
                                (  2, 220,   0),
                                (  0, 255,   0),
                                (146, 174,  47),
                                (220, 206,   0),
                                (255, 173,   0),
                                (255, 251, 195),
                                (140,  72,   9),
                                (247, 165, 255),
                                (255, 199, 174),
                                (  0, 255, 255),]) / 255
